Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("unix")

1.5.4 by Jeroen Ooms, 7 months ago


https://github.com/jeroen/unix


Report a bug at https://github.com/jeroen/unix/issues


Browse source code at https://github.com/cran/unix


Authors: Jeroen Ooms [aut, cre]


Documentation:   PDF Manual  


MIT + file LICENSE license


Suggests testthat

System requirements: POSIX.1-2001, AppArmor (optional)


Depended on by RAppArmor.

Suggested by Ryacas, opencpu, sys.


See at CRAN